---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:17:48Z"
    creationTimestamp: "2025-10-27T11:30:04Z"
    labels:
      app: network-check-source
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:17:48Z"
    name: network-check-source
    namespace: openshift-network-diagnostics
    resourceVersion: "38606"
    uid: 34d18739-bd8f-4a9f-a17e-e136cababc05
  subsets:
  - addresses:
    - ip: 10.128.0.17
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: network-check-source-b6b8b77f4-92psl
        namespace: openshift-network-diagnostics
        uid: e1de3aec-9032-48dc-ba27-38eb03195c42
    ports:
    - name: check-endpoints
      port: 17698
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:38:19Z"
    creationTimestamp: "2025-10-27T11:30:05Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:38:19Z"
    name: network-check-target
    namespace: openshift-network-diagnostics
    resourceVersion: "49824"
    uid: 2253f222-4110-4ecb-bd9a-aae5371a7edf
  subsets:
  - addresses:
    - ip: 10.128.0.3
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: network-check-target-jb2p6
        namespace: openshift-network-diagnostics
        uid: 2ff6ba12-65ae-478c-a85f-126b8550f527
    - ip: 10.129.0.3
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: network-check-target-5sb4n
        namespace: openshift-network-diagnostics
        uid: 88220c03-f8c8-4d27-8ce0-2225a3c2d1bc
    - ip: 10.130.0.9
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: network-check-target-x8sqc
        namespace: openshift-network-diagnostics
        uid: bfcbbab3-937a-4e72-a7ff-01ad1e7e7121
    ports:
    - port: 8080
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2220409"
